<?php

/* Local configuration for Roundcube Webmail */

// Database connection string (DSN) for read+write operations
// Format (compatible with PEAR MDB2): db_provider://user:password@host/database
// Currently supported db_providers: mysql, pgsql, sqlite, mssql or sqlsrv
// For examples see http://pear.php.net/manual/en/package.database.mdb2.intro-dsn.php
// NOTE: for SQLite use absolute path: 'sqlite:////full/path/to/sqlite.db?mode=0646'
//$config['db_dsnw'] = 'mysql://roundcube:pass@localhost/roundcubemail';
$config['db_dsnw'] = 'pgsql://roundcube:nRn8NcV3n4a2TkGo8w2Q7XDq2vBRUtqqsfrYqBo@127.0.0.1/roundcube';

// ----------------------------------
// LOGGING/DEBUGGING
// ----------------------------------
// system error reporting, sum of: 1 = log; 4 = show
$config['debug_level'] = 1;

// The mail host chosen to perform the log-in.
// Leave blank to show a textbox at login, give a list of hosts
// to display a pulldown menu or set one host as string.
// To use SSL/TLS connection, enter hostname with prefix ssl:// or tls://
// Supported replacement variables:
// %n - hostname ($_SERVER['SERVER_NAME'])
// %t - hostname without the first part
// %d - domain (http hostname $_SERVER['HTTP_HOST'] without the first part)
// %s - domain name after the '@' from e-mail address provided at login screen
// For example %n = mail.domain.tld, %t = domain.tld
$config['default_host'] = 'mail.irq.hu';

// TCP port used for IMAP connections
$config['default_port'] = 143;

// SMTP server host (for sending mails).
// To use SSL/TLS connection, enter hostname with prefix ssl:// or tls://
// If left blank, the PHP mail() function is used
// Supported replacement variables:
// %h - user's IMAP hostname
// %n - hostname ($_SERVER['SERVER_NAME'])
// %t - hostname without the first part
// %d - domain (http hostname $_SERVER['HTTP_HOST'] without the first part)
// %z - IMAP domain (IMAP hostname without the first part)
// For example %n = mail.domain.tld, %t = domain.tld
$config['smtp_server'] = '127.0.0.1';

// provide an URL where a user can get support for this Roundcube installation
// PLEASE DO NOT LINK TO THE ROUNDCUBE.NET WEBSITE HERE!
$config['support_url'] = '';

//$config['log_driver'] = 'syslog';
$config['ip_check'] = true;

// this key is used to encrypt the users imap password which is stored
// in the session record (and the client cookie if remember password is enabled).
// please provide a string of exactly 24 chars.
// YOUR KEY MUST BE DIFFERENT THAN THE SAMPLE VALUE FOR SECURITY REASONS
$config['des_key'] = 'JtBGSx1ixU-X&E0n-QdIKXkk';

// Name your service. This is displayed on the login screen and in the window title
$config['product_name'] = 'IRQ Webmail';

// Set identities access level:
// 0 - many identities with possibility to edit all params
// 1 - many identities with possibility to edit all params but not email address
// 2 - one identity with possibility to edit all params
// 3 - one identity with possibility to edit all params but not email address
// 4 - one identity with possibility to edit only signature
$config['identities_level'] = 1;

// List of active plugins (in plugins/ directory)
$config['plugins'] = array('archive', 'debug_logger', 'password', 'subscriptions_option', 'zipdownload', 'mobile');

// the default locale setting (leave empty for auto-detection)
// RFC1766 formatted language name like en_US, de_DE, de_CH, fr_FR, pt_BR
//$config['language'] = 'hu_HU';
$config['language'] = nulls;

// store spam messages in this mailbox
// NOTE: Use folder names with namespace prefix (INBOX. on Courier-IMAP)
$config['junk_mbox'] = 'Spam';

// compose html formatted messages by default
// 0 - never, 1 - always, 2 - on reply to HTML message, 3 - on forward or reply to HTML message
$config['htmleditor'] = 2;

// save compose message every 300 seconds (5min)
$config['draft_autosave'] = 60;

// Behavior if a received message requests a message delivery notification (read receipt)
// 0 = ask the user, 1 = send automatically, 2 = ignore (never send or ask)
// 3 = send automatically if sender is in addressbook, otherwise ask the user
// 4 = send automatically if sender is in addressbook, otherwise ignore
$config['mdn_requests'] = 2;
$config['mdn_default'] = 0; 

$config['enable_installer'] = false;
$config['max_recipients'] = 20;
$config['max_group_members'] = 20;
$config['useragent'] = 'IRQ webmail';
$config['mdn_use_from'] = true;
$config['create_default_folders'] = true;
$config['protect_default_folders'] = true;
$config['autocomplete_min_length'] = 3;
$config['default_charset'] = 'ISO-8859-2';
$config['addressbook_name_listing'] = 2;
$config['htmleditor'] = 3;
$config['reply_mode'] = 1;

//$config[''] = ;
$config['log_driver'] = 'file';
$config['log_logins'] = true;
$config['log_session'] = true;
//$config['disabled_actions'] = array();
//$config['advanced_prefs'] = array();
//$config['skin_logo'] = null;
$config['force_https'] = true;
$config['session_lifetime'] = 30;
$config['session_name'] = 'webmail_sessionid';
$config['session_auth_name'] = 'webmail_sessionauth';
$config['sendmail_delay'] = 4;
$config['useragent'] = 'IRQ Webmail';
$config['create_default_folders'] = true;
$config['enable_spellcheck'] = false;
$config['sig_max_lines'] = 25;
$config['sig_below'] = true;
$config['force_7bit'] = true;






